-- 基础信息
base_info = {
	group_id = 133210289
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 289001, monster_id = 24020301, pos = { x = -3490.518, y = 200.138, z = -1154.343 }, rot = { x = 0.000, y = 355.171, z = 0.000 }, level = 1, drop_tag = "拟生机关", disableWander = true, pose_id = 100, area_id = 17 },
	{ config_id = 289002, monster_id = 24020201, pos = { x = -3500.072, y = 200.311, z = -1133.061 }, rot = { x = 0.000, y = 128.335, z = 0.000 }, level = 1, drop_tag = "拟生机关", disableWander = true, pose_id = 101, area_id = 17 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 289001, 289002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
